[phone]
other = 'Telefono'

[location]
other = 'Indirizzo'

[sendemail]
other = 'Invia una email'

[previous]
other = 'Precedente'

[next]
other = 'Successivo'

[about]
other = "presentazione"

[related_projects]
other = "Progetti correlati"

[latest_articles]
other = "Ultimi articoli"

[services_title]
other = "Servizi"

[home_projects_title]
other = "Progetti"

[home_clients_title]
other = "Clienti"

[close]
other = "Chiudi"

[home_app_development_title]
other = "Sviluppo applicazioni"

[home_web_development_title]
other = "Sviluppo web"

[home_servers_title]
other = "Servers"

[home_security_title]
other = "Sicurezza"

[home_all_title]
other = "Tutto"

[client]
other = "Cliente"

[publishdate]
other = "Data pubblicazione"

[lastchange]
other = "Ultima modifica"

[categories]
other = "Categorie"

[tags]
other = "Tags"

[read_more]
other = "Continua a leggere"

[recommended_tools]
other = "Strumenti consigliati"

[articles_with_tag]
other = "Articoli con il tag"

[articles_in_category]
other = "Articoli nella categoria"